<!ENTITY bccAddress.accesskey "B">
<!ENTITY bccAddress.label "Cco una altra adreça:">
<!ENTITY chooseFolderButton.label "Trieu una carpeta...">
<!ENTITY copyAndFolderTitle.label "Paràmetres de còpia i carpetes">
<!ENTITY draftInOtherFolder.accesskey "t">
<!ENTITY draftInOtherFolder.label "Altres:">
<!ENTITY draftMailFolder.label "Conserva els esborranys a:">
<!ENTITY draftsFolderOn.accesskey "D">
<!ENTITY draftsFolderOn.label "Carpeta &quot;Esborranys&quot;:">
<!ENTITY fccMailFolder.accesskey "P">
<!ENTITY fccMailFolder.label "Deixa'n una còpia a:">
<!ENTITY keepDrafts.label "Conserva els esborranys a:">
<!ENTITY keepTempltes.label "Conserva les plantilles a:">
<!ENTITY saveMessageDlg.accesskey "S">
<!ENTITY saveMessageDlg.label "Mostra un diàleg de confirmació quan els missatges s'hagin desat">
<!ENTITY sendingPrefix.label "En enviar missatges, automàticament:">
<!ENTITY sentFolderOn.accesskey "e">
<!ENTITY sentFolderOn.label "Carpeta &quot;Enviat&quot;:">
<!ENTITY sentInOtherFolder.accesskey "O">
<!ENTITY sentInOtherFolder.label "Altres:">
<!ENTITY specialFolderTitle.label "Carpetes especials">
<!ENTITY specialFoldersTitle.label "Esborranys i plantilles">
<!ENTITY templateInOtherFolder.accesskey "r">
<!ENTITY templateInOtherFolder.label "Altres:">
<!ENTITY templateMailFolder.label "Conserva les plantilles a:">
<!ENTITY templatesFolderOn.accesskey "m">
<!ENTITY templatesFolderOn.label "Carpeta &quot;Plantilles&quot;:">
